@font-face {
    font-family: 'spoiler';
    src: url('fbspoileren-bold-webfont.eot');
    src: url('fbspoileren-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbspoileren-bold-webfont.woff') format('woff'),
         url('fbspoileren-bold-webfont.ttf') format('truetype'),
         url('fbspoileren-bold-webfont.svg#spoiler') format('svg');
    font-weight: 700;
	font-style: normal;
	unicode-range: U+0000-003F, U+005B-0060, U+007B-05FF;
	/* unicode-range: U+0030-0039; */
}

@font-face {
    font-family: 'spoiler';
    src: url('fbspoileren-regular-webfont.eot');
    src: url('fbspoileren-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbspoileren-regular-webfont.woff') format('woff'),
         url('fbspoileren-regular-webfont.ttf') format('truetype'),
         url('fbspoileren-regular-webfont.svg#spoiler') format('svg');
    font-weight: 400;
	font-style: normal;
	unicode-range: U+0000-003F, U+005B-0060, U+007B-05FF;
	/* unicode-range: U+0030-0039; */
}

@font-face {
    font-family: 'spoiler';
    src: url('FbSpoiler-Lightwebfont.eot');
    src: url('FbSpoiler-Lightwebfont.eot?#iefix') format('embedded-opentype'),
         url('FbSpoiler-Lightwebfont.woff') format('woff'),
         url('FbSpoiler-Lightwebfont.ttf') format('truetype'),
         url('FbSpoiler-Lightwebfont.svg#spoiler-black') format('svg');
    font-weight: 300;
	font-style: normal;
	unicode-range: U+0000-003F, U+005B-0060, U+007B-05FF;
	/* unicode-range: U+0030-0039; */
}